Bug 460091 - pygame 1.8.1 has been released, please update.
pygame 1.8.1 has been released, please update.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pygame (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Stone
Fedora Extras Quality Assurance
http://www.pygame.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-26 01:05 EDT by Rene Dudfield
Modified: 2008-09-16 19:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 19:29:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rene Dudfield 2008-08-26 01:05:01 EDT
Hi,

pygame 1.8.1 has been released.  http://www.pygame.org/

This is a mostly bug fix release over 1.8.0.  Please update to 1.8.1.


Cheers,
Comment 1 Robin Norwood 2008-08-26 09:48:29 EDT
Built for rawhide.  F-9 update coming soon.
Comment 2 Fedora Update System 2008-09-10 02:45:22 EDT
pygame-1.8.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pygame'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7606
Comment 3 Fedora Update System 2008-09-16 19:29:34 EDT
pygame-1.8.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.